Bug 1410042 - Certain filters for are not honored for custom report.
Summary: Certain filters for are not honored for custom report.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Tim Wade
QA Contact: Matouš Mojžíš
URL:
Whiteboard: smartstate:filter:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 10:21 UTC by Prasad Mukhedkar
Modified: 2017-12-05 15:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-28 21:49:59 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.